nav.tabs{
	margin: 30px 0;
}

ul.tabs {
  width: 100%;
  background: #ebebeb;
  padding: 0;
  border: 1px solid #ebebeb;
}

ul.tabs li {
  display: inline-block;
}

ul.tabs a {
	color: #0074bd;
  display: block;
  padding: 6px 20px;
  background: transparent;
}

ul.tabs a:hover {
	text-decoration: underline;
}

ul.tabs a.is-active {
	background: #ffffff;
}

